💎TVL
get
Returns the latest Total Value Locked (TVL) of DEX pools.
Query parameters
blockchainstringOptionalExample:
Filter TVL by blockchain.
ArbitrumpoolAddressstringOptionalExample:
Filter TVL by pool address.
0x95c9bF3f60Cbc2BE8e148FAe82f26930bFcD1839periodstringOptionalDefault:
Give TVL since certain time ago
1dExample: 1dResponses
200
Latest TVL of DEX pools with specified filters.
application/json
statusstringOptionalExample:
okPattern: ^ok$401
Unauthorized
application/json
get/tvl/latest
get
Returns historical TVL of DEX pools with optional filters.
Path parameters
sinceintegerRequiredExample:
UNIX-time from which to get historical TVL.
1693392198Query parameters
untilintegerOptionalExample:
UNIX-time until which to get historical TVL.
1693392498blockchainstringOptionalExample:
Filter TVL by blockchain.
ArbitrumpoolAddressstringOptionalExample:
Filter TVL by pool address.
0x95c9bF3f60Cbc2BE8e148FAe82f26930bFcD1839granularitystringOptionalDefault:
Give TVL with certain granularity
1dExample: 1dResponses
200
Historical TVL of DEX pools with specified filters.
application/json
timestampintegerOptionalExample:
Timestamp of beginning of period in which TVL is measured
1693392198tvlInUSDnumber · floatOptionalExample:
1000000401
Unauthorized
application/json
get/tvl/historical/{since}
Last updated